.tableContainer {
  display: flex;
  justify-content: center;
  width: 100%;
}

.geneCell {
  width: 100%;
}

.descriptionRow {
  height: auto;
  white-space: normal;
}

.loading {
  display: flex;
  justify-content: center;
}

.query {
  margin: 1em 2em;
  padding: 0.5em;
  padding-left: 0.3em;
  border-left: 10px solid grey;
}
